library(ggplot2)

rating_drama = read.csv("distribution_data_drama2.csv")
rating_action = read.csv("distribution_data_action2.csv")

rating_total = rbind(rating_drama, rating_action)
rating_total = na.omit(rating_action)

vcb_total = rating_total$VcbBase

hist(vcb_total, breaks=seq(-1,1,0.1))
p = ggplot(data = rating_total, aes(x = VcbBase)) + geom_density() + scale_x_continuous(breaks=c(-0.6, -0.4, -0.2, 0, 0.2, 0.4, 0.6))
p = ggplot(data = rating_total, aes(x = VcbBase)) + geom_histogram(binwidth = 0.02) 
p = p + scale_x_continuous(breaks=c(-0.6, -0.4, -0.2, 0, 0.2, 0.4, 0.6))
p = p + xlab("DME Base") + ylab("Count")

print(p)



